
// JavaScript Einstellungen, die nie verändert werden müssen
USETEXTLINKS = 1  
STARTALLOPEN = 0
HIGHLIGHT = 1
PERSERVESTATE = 1
WRAPTEXT = 1
USEFRAMES = 0

		foldersTree = gFld("Hilfesystem ru", "javascript:parent.op()")

		lv01_Меставидыошибок = insFld(foldersTree, gFld("Места / виды ошибок", "javascript:parent.op()"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Датчик входных оборотов N1", "000017_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Датчик выходных оборотов N2", "000018_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Датчик числа оборотов турбинного механизма N3", "000019_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Датчик температуры", "000020_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Электромагнитный клапан входного сцепления ЕК", "000021_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Электромагнитный клапан промежуточного сцепления DK", "000022_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Электромагнитный клапан повышающей передачи SK", "000023_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Электромагнитный клапан насосного тормоза PB", "000024_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Электромагнитный клапан тормоза турбины ТВ", "000025_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Электромагнитный клапан тормоза заднего хода RBK - малая площадь поршня", "000026_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Электромагнитный клапан тормоза заднего хода RBG - большая площадь поршня", "000027_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Электромагнитный клапан давления гидротрансформатора DIWA.3", "000028_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Электромагнитный клапан давления гидротрансформатора WR", "000030_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Реле тормоза гидротрансформатора dW", "000031_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Реле оборотов dN", "000032_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Реле dR для управления фонарями заднего хода", "000033_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Реле dHSB стояночного тормоза", "000034_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Реле dNEUTR динамической связи двигателя-ГМП", "000035_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Сигнал понижения крутящего момента двигателя MMR", "000036_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Центральная аварийная лампа ZW", "000037_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Аварийная лампа перегрева масла TOEL", "000038_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Датчики торможения", "000039_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Педаль газа - VDO бесступенчатая", "000041_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Блок управления двигателем Bosch E-газ EMS 3.3 тип B / G", "000042_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Блок управления двигателем - MB FMR", "000043_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Блок управления двигателем - VDO E-газ", "000044_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Блок управления двигателем - Bosch EDC", "000045_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Блок управления двигателем - CAN SAE J1939", "000046_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Клавишный переключатель", "000047_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Аналоговый температурный индикатор", "000048_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Сброс БЭУ", "000049_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Сообщения предохранительного процессора", "000053_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Программное обеспечение", "000050_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "CAN", "000051_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Понижение крутящего момента двигателя", "000052_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Питание напряжением", "000054_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Повышение давления", "000055_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Поршень TB", "000056_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Поршень RBK / RBG", "000057_ru.htm"))
insDoc(lv01_Меставидыошибок, gLnk("S", "Система раннего предупреждения", "000058_ru.htm"))
lv01_Функциипрограммногообеспечения = insFld(foldersTree, gFld("Функции программного обеспечения", "javascript:parent.op()"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Обслуживание", "000002_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Идентификационные данные БЭУ", "000003_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Буфер ошибок", "000040_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Назначение контактов со стороны автобуса", "000004_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Назначение контактов со стороны ГМП", "000005_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Тест блока управления двигателем - CAN SAE J1939 / IES", "000029_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Проверка электромагнитных клапанов и реле", "000007_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Активные входы", "000008_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Мониторинг переключения передач", "000009_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Напряжение, датчики температуры и числа оборотов", "000010_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Сброс адаптации", "000011_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Основные данные сбора рабочих данных", "000012_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Нет связи с БЭУ", "000013_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Программа загрузки", "000014_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Настройка", "000015_ru.htm"))
insDoc(lv01_Функциипрограммногообеспечения, gLnk("S", "Выбор программ переключений", "000016_ru.htm"))
lv01_Прочее = insFld(foldersTree, gFld("Прочее", "javascript:parent.op()"))
insDoc(lv01_Прочее, gLnk("S", "Словарь", "000001_ru.htm"))
insDoc(lv01_Прочее, gLnk("S", "Сервисное обслуживание", "000006_ru.htm"))
